#include "subroutine.h"

int add(int a,int b)
{
	int x,y,z;
	x=a;
	y=b;
	z=a+b;
	return(z);
}

int sub(int a,int b)
{
	int x,y,z;
	x=a;
	y=b;
	z=a-b;
	return(z);
}

int mul(int a,int b)
{
	int x,y,z;
	x=a;
	y=b;
	z=a*b;
	return(z);
}

